[Info]
MainVer=5.8.6.600
[PlugInIEFloatBar]
Show=1
Delay=500
[BorwserSupport]
AutoSupportFirefox=0
[Monitor]
MonitorIE=0
ExtendNames=.asf;.avi;.exe;.iso;.mp3;.mpeg;.mpg;.mpga;.ra;.rar;.rm;.rmvb;.tar;.wma;.wmp;.wmv;.mov;.zip;.3gp;.chm;.mdf;.torrent;.mp4;
MonitorClipBoard=0
IntelligentAnalysis=1
[EMuleGenericSettings]
EMuleWatchLink=1
[Splitter_3]
Pane1_cy=168
Pane0_MinSize=120
Pane0_IdealSize=120
Pane0_x=208
Pane0_y=0
Pane0_cx=1072
Pane0_cy=450
Pane0_Hide=0
Pane1_MinSize=50
Pane1_IdealSize=168
Pane1_x=208
Pane1_y=454
Pane1_cx=1072
Pane1_Hide=0
[Others]
FirstRunAntivirus=0
AdjustDefaultBHO=1
UnopenFileAmount2=0
UnopenFileAmount4=0
UnopenFileAmount5=0
UnopenFileAmount6=0
UnopenFileAmount7=0
UnopenFileAmount8=0
UnopenFileAmount9=0
ShowVideoPreview=0
NewDialogCompact=0
LastCheck=2008-11-23
[MainToolBar]
ToolBarID=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,32808,32817,0,32792,32793
ToolBarTextOption=0
ToolBarIconOption=0
[Connect]
UDPPort=11016
WaitSeconds=5
MaxTaskCount=5
RetryTimes=35
LimitRetryTimes=1
LimitSpeed=0
LimitMaxGlobalConnection=0
MaxSpeed=200
LimitUploadSpeed=0
MaxUploadSpeed=100
[Splitter_1]
Pane1_Hide=1
Pane0_MinSize=50
Pane0_IdealSize=0
Pane0_x=208
Pane0_y=0
Pane0_cx=1072
Pane0_cy=622
Pane0_Hide=0
Pane1_MinSize=50
Pane1_IdealSize=210
Pane1_x=0
Pane1_y=0
Pane1_cx=210
Pane1_cy=0
[Language]
Path=C:\Program Files\Thunder\Languages\KOR\Thunder.ini
LangShortName=KOR
LangLongName=KOR
LANGID=0
[LanguageConfig]
LangValue0=KOR
CurrentLangIndex=0
[FloatMonitor]
IsVisible=1
Opacity=198
LeftPos=1170
TopPos=20
EnablePlot=1
BackColor=9981440
TextColor=16777215
PlotColor=16764928
MaxSpeed=153600
[AntiVirusSettings]
AntiVirus=0
AntivirusProgram=
AntivirusParameter=
FileType=.rar;.zip;.exe;.doc;.com;.bin;.gz;.z;.tar;.arj;.lzh;.sit;.hqx;.tgz;.dll;.ocx;.vbx;
[Skin]
LastSkinFile=C:\Program Files\Thunder\Skins\white Candy\skin.ini
[Other]
HintUpdateFirewall=0
HintTestLink=0
TipPauseContinuelessTask=1
HintMultiTask=1
HintExitDownloading=1
AcceptDropDownload=1
AcceptMenuDownload=1
HintNewVersion=1
EveryDayHint=0
ShowResourceCategory=1
ShowFloatInfoWnd=1
DeleteHint=0
IsMoveToBottomMinute=1
FloatHintDelay=1
MoveToBottomMinute=5
ShowInMediaDlg=0
EnableVideoPicture=1
HintWhenFirstOpenFtpGlance=0
HintWhenFinishSizeOverTen=0
[MainWindow]
ShowCmd=3
PlacementFlag=2
WindowTop=165
WindowLeft=71
WindowRight=1031
WindowBottom=705
[Splitter_0]
Pane0_MinSize=50
Pane0_IdealSize=204
Pane0_x=0
Pane0_y=0
Pane0_cx=204
Pane0_cy=622
Pane0_Hide=0
Pane1_MinSize=264
Pane1_IdealSize=0
Pane1_x=208
Pane1_y=0
Pane1_cx=1072
Pane1_cy=622
Pane1_Hide=0
[Splitter_2]
Pane0_MinSize=100
Pane0_IdealSize=509
Pane0_x=0
Pane0_y=0
Pane0_cx=204
Pane0_cy=622
Pane0_Hide=0
Pane1_MinSize=95
Pane1_IdealSize=0
Pane1_x=0
Pane1_y=254
Pane1_cx=215
Pane1_cy=368
Pane1_Hide=1
[TaskListCtrl]
ColumnWidth=32,372,68,100,100,60,68,68,138,188,120,18,18,18,18
ExStyle=33
[TaskTreeCtrl]
ExpandState=
[Layout]
TaskManager=1
UserInfo=0
TaskInfo=1
GridLine=1
P4P=0
FloatMonitor=1
FloatInfo=1
ToolBarIDs=0,32772,32775,32776,32777,0,32846,32847,0,33162,32822,32808,32817,0,32792,32793
ToolBarTextOption=0
ToolBarIconOption=0
[{76F61D18-C813-432E-BC7A-A41A45D04113}|3|Layout]
Index=14
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|32|Layout]
Index=13
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|31|Layout]
Index=12
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|30|Layout]
Index=-1
Visible=0
[{76F61D18-C813-432E-BC7A-A41A45D04113}|3]
Index=14
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|32]
Index=13
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|31]
Index=12
Visible=1
[{15940245-B7A5-4B30-B1EF-0913F507ED5E}|30]
Index=-1
Visible=0
[LogFormatSection]
StatusColor=11493937
CommandColor=10522768
ErrorColor=795135
ServerColor=30976
WaringColor=293627
[ConfigDlgStateSection]
LastSelectedPage=2
[TaskDefaultSettings]
TabPos=1
DefaultCategoryLoWord=2
DefaultCategoryHiWord=0
DefaultFolder=H:\Temp\APPZ\
[NewTaskDir]
newtask=|C:\TDDOWNLOAD\|H:\Temp\APPZ\|H:\Temp\APPZ\Photoshop Action\|H:\Temp\MOVIE\|H:\Temp\APPZ
[NeoimageControl]
StartTime=2008-11-22
